
/* Couleur principale #e97770 -> #00971B */

input[type="button"].style1,
input[type="submit"].style1,
input[type="reset"].style1,
button.style1,
.button.style1,
.wrapper.style1 .title,
.wrapper.style1 {
  background-color: #00971B;
}

.pagination .pagination-item,
.pagination li .pagination-item-label,
.page_rubrique #content .row h2,
.page_recherche #content > h2,
#highlights .highlight h3,
.feature-list h3 {
  color: #00971B !important;
}

.pagination li .pagination-item-label {
  border-color: #00971B;
}

/* Survol #f98780 -> #00CA24 */

input[type="button"].style1:hover,
input[type="submit"].style1:hover,
input[type="reset"].style1:hover,
button.style1:hover,
.button.style1:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.button:hover {
  background-color: #00CA24;
}

/* Active #d96760 -> #006412 */


input[type="button"].style1:active,
input[type="submit"].style1:active,
input[type="reset"].style1:active,
button.style1:active,
.button.style1:active {
  background-color: #006412;
}